VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083vhffs-userspublic2004-12-23 09:332015-02-23 08:15
Reporterkiouk 
Assigned Togradator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000083: Pas de thème sur la page "No cookie found"
DescriptionLe thème n'est pas inclus dans la ligne

<link rel="stylesheet" type="text/css" href="/themes//main.css" />
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000304)
gradator (administrator)
2007-01-19 01:58

fixed :)

- Issue History
Date Modified Username Field Change
2004-12-23 09:33 kiouk New Issue
2004-12-23 09:33 kiouk Status new => assigned
2004-12-23 09:33 kiouk Assigned To => gradator
2007-01-19 01:58 gradator Status assigned => resolved
2007-01-19 01:58 gradator Resolution open => fixed
2007-01-19 01:58 gradator Note Added: 0000304
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker